.unselectable{
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}
body{
  width: 100%;
  height: 100%;
  margin: 0px;
  border: 0px;

  image-rendering: crisp-edges;
  image-rendering: pixelated;
  image-rendering: -moz-crisp-edges;

  background-color: #280a58;
  background-image: url("img/romanTile4.gif");
  background-size: 400px;

  text-align: center;
}

iframe{
  max-width: 100%;
}

.title1{
  padding: 100px 10px 0px 10px;
  font-size: 67px;
  background: -webkit-linear-gradient(#fff, #ffce5f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: -1px 1px 9px #18a9ac;
}
.title2{
  padding: 20px 10px 34px 10px;
  color: #8fa7fe;
  text-shadow: 1px -7px 5px black;
  font-size: 34px;
}

.subscribeDiv1{
  margin: 50px 0px 0px 0px;
  font-size: 25px;
  color: #8fa7fe;
  font-variant: all-petite-caps;
}
.thanksDiv{
  margin: 50px 0px 0px 0px;
  font-size: 20px;
  color: #8fa7fe;
  max-width: 510px;
  display: inline-block;
  text-align: justify;
  padding: 11px;
}

.poitingArrow{
  font-size: 2rem;
  position: relative;
  margin: 0px 0px 0px 6px;
  top: 1rem;
  background: -webkit-linear-gradient(#fff, #ffce5f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: -1px 1px 9px #18a9ac;
}
input{
  color: white;
  padding: 15px 10px;
  border-radius: 99px;
  border: 0px;
  text-align: center;
  width: 320px;
  font-size: 18px;
  margin: 18px 0px;
  background: #ff9800;
  box-shadow: inset 0px 3px 10px 2px #00000085;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 0.7; /* Firefox */
}
input:focus{
    outline: none;
}
button{
  color: #ffffffb8;
  padding: 15px 30px;
  border-radius: 99px;
  border: 0px;
  text-align: center;
  font-size: 18px;
  background: #ff9800;
  cursor: pointer;
  transition: 0.5s;
}
button:hover{
  color: #ffffff;
  background: #e36900;
  box-shadow: 0px 0px 20px 1px #ffffff61;
}
.subscribeDiv2{
  margin-bottom: 200px;
}


.valueButtonsDiv{
  /* position:fixed;
  bottom:10px;
  left:10px;
  z-index: 999999999; */
}
.valueButtons{
  width: 250px;
  display: flex;
  margin: 5px;
  cursor: pointer;
  filter: drop-shadow(-3px 3px 0px black);

  background: #cddc39;
  color: black;
}
.valueButtons:hover{
  transform: scale(1.1);
  filter: brightness(1.1);
}
.valueButtonsText{
  align-self: center;
  padding: 5px;
}
.valueButtonsImg{
  align-self: center;
  padding: 5px;
}
